body{

    background-color: #333;
}
.icon-menu:hover{
    color: #337ab7;
}

.menu{
    background-color: white;
    height: 92.4%;
    padding: 0;
    width: 225px;
    position: absolute;
    left:-225px;
    top: 50px;
}
.menu ul li{
    border-radius: 0;
}

a.list-group-item:hover{
    background-color:#337ab7;
    color: white;
}
a.list-group-item:active{
    background-color:#fff;
    color:#337ab7;
}
.row {
    height: 100%;
    margin: 0;
}

.main-content{
    position:absolute;
    color:white;
    width: 100%;
    min-width: 1300px;
    min-height: 300px;
    height: 92.1%;
    top: 52px;
}

body, .site-wrapper{
    overflow-x: hidden;
}

.close-menu{
    display: none;
}
.main-row {
    width: 100%;
  height: 100%;
  min-height: 560px;
}

.full {
  height: 100%;
  padding: 0;
  margin: 0;
}

.navbar {
  margin-bottom: 0;
  border-radius: 0;
}

.half {
  height: 50%;
}
@font-face{
  font-family: Inconsolata;
  src:url(../fonts/Inconsolata.otf);
}

pre {
  border: none;
}

.content{
  height: 100%;
  font-family: Inconsolata;
  font-size: 16px;
  border-left: 1px solid #777;
  border-bottom: 1px solid #777;
  border-right: 1px solid #777;
  color:white;
  background-color: #333;
  border-radius: 0px;
}

.bad{
  color:#E71610 !important;
}

.header {
  padding-top: 5px;
  padding-left: 10px;
  width: 100%;
  height: 35px;
  border: 2px solid #337ab7;
}
#input {
  width: 95%;
  height: 100%;
  background-color: #333;
  border-radius: 0;
  border: none;
  color: white;
  outline: none;
  float: left;
  font-family: Inconsolata;
  font-size: 16px; 
  padding-left: 3px;
  resize:none;
}

#input::-webkit-scrollbar, #out::-webkit-scrollbar {
    width: 5px;
}
 
#input::-webkit-scrollbar-track, #out::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
#input::-webkit-scrollbar-thumb, #out::-webkit-scrollbar-thumb {
    background: #337ab7;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
.line-nums {
  top: 0;
  bottom: 0;
  width: 20px;
  height: 100%;
  left: -28px;
  float: left;
  background-color: #111;
  text-align: center;
  font-family: Inconsolata;
  font-size: 16px; 
  color: #888;
  overflow: hidden;
  padding-top: 2px;
}

.gray{
  color: #999;
}

.modal-content {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}
.modal-content * {
  margin-bottom: 10px;
}

